.control-user__bottom{
  width: calc(100% - (31px + 36px));
  padding-left: 31px;
  padding-right: 36px;
  padding-bottom: 31px;
  border-radius: 11px;
  background-color: #ffffff;
  margin-top: 40px;
  .box-user__table--head{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding: 42px 200px 26px 136px;
    .text-tabelHead{
      color: #383838;
      font-size: 14px;
      font-weight: 400;
      line-height: 15px;
    }

  }
  .box-user__table--body{
    width: calc(100% - (86px + 214px));
    padding: 47px 214px 47px 86px;
    box-shadow: 0 30px 50px rgba(96, 96, 96, 0.11);
    border-radius: 11px;
    background-color: #ffffff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;
    .text-data{
      color: #a3a3a3;
      font-family: 'Geometria Bold';
      font-size: 14px;
      font-weight: 700;
      line-height: 15px;
      &:last-child {
        color: #2758d8;
      }
    }
  }
}
@media(max-width: 702px){
  .control-user__bottom .box-user__table--body{
    padding: 40px 20px;
    width: calc(100% - 40px) !important;
  }
  .control-user__bottom{
    padding: 0 20px 20px;
    width: calc(100% - 40px);
  }
  .control-user__bottom .box-user__table--head{
    padding: 42px 40px;
  }
}
